Security Lab

Множественные уязвимости в Red Hat Ansible

Дата публикации:09.02.2021
Всего просмотров:254
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:2
CVSSv3.1 рейтинг: 5.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:U/RC:C]
5.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2021-20180
CVE-2021-20178
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ansible-tower_client
Ansible Tower
Ansible Vault
Ansible 1.x
Уязвимые версии: Ansible версии 2.10.5, 2.10.4, 2.10.3, 2.10.2, 2.10.1, 2.10.0, 2.10.0b1
Описание:

Множественные уязвимости в Red Hat Ansible

URL производителя: https://www.redhat.com/en
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021020903